Sector Name: INTERNATIONAL BANKS - Bug #1919

Schedule 1-->QUS4-->ADD VALUE-->SAVE-->AFTER SAVE VALUE FROM POSTION IS GETTING

DISAPPAER
04/04/2022 07:50 PM - arti saraswat

Status: Closed Start date: 04/04/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Schedule 1-->QUS4-->ADD VALUE-->SAVE-->AFTER SAVE VALUE FROM POSTION IS GETTING DISAPPAER

4. The names of all directors, senior officers and managers:

I O S T S N
Choose file.
1 Directors v QUS4 NAME @1 QUS4 NAME @1 [ ]
@ c13dae96bbE6849casee1d7d8461a83.pdf
[ choose file ]
Directors v NAM E@ 2| [ ]
m 685b5c923de4daBeabt 3bbb575013548.docx
[ Choose file. l
Senior Officers v NAM2 3 POSITION # § []
@ 3f88bafbad8laafa5719aa23ec207151 pdf
[ choose file ]
4 Senior Officers ~ NAM E 4 POSITION # § []
m 685b5c923de4daBcab63bbb5750f3548.docx
5 Manager v NAME 5 [ ]
6 Manager ~ NAM E8| [ ]

History

#1 - 04/05/2022 10:17 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/05/2022 11:08 AM - arti saraswat
- File clipboard-202204051108-7jkzr.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202204051108-7jkzr.png

#3 - 04/05/2022 12:40 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 04/05/2022 01:04 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202204041950-6twki.png 66.3 KB
clipboard-202204051108-7jkzr.png 71.9KB
